@font-face {
  font-family: 'cdns-icons';
  src:  url('../fonts/cdns-icons.eot?k5l69h');
  src:  url('../fonts/cdns-icons.eot?k5l69h#iefix') format('embedded-opentype'),
    url('../fonts/cdns-icons.ttf?k5l69h') format('truetype'),
    url('../fonts/cdns-icons.woff?k5l69h') format('woff'),
    url('../fonts/cdns-icons.svg?k5l69h#cdns-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    
    font-family: 'cdns-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    vertical-align: bottom;
    margin-right: 10px;
    display: inline-block;
    transition: all .15s ease;
    /* Better Font Rendering =========== */
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

button.icon {
    background-color: transparent;
    cursor: pointer;
    font-size: 1em;
    margin-right: -10px;
}

button.icon::before {
    margin-right: 0px;
}

table:not(.dashboard-table) .icon-ok::before {
    content: "\e908";
    color: #48d494;
    font-size: 1.3em;
    margin-right: 0;
}
/* --- Icons color --- */

.icon-white:before {
    color: #fff;
}

.icon-brighter:before {
	color: #b9b9b9;
}


.icon-bright:before {
	color: #a7a7a7;
}

.icon-dark:before {
    color: #555;
}

.icon-darker:before {
    color: #333 !important;
}

.icon-color:before {
    color: #ff6e2c;
}

/* --- Icons simbol --- */

.icon-key:before {
  content: "\e939";
}

.icon-menu-v:before {
  content: "\e93a";
}

.icon-menu-h:before {
  content: "\e93b";
}

.icon-copy:before {
  content: "\e93c";
}

.icon-zone-move:before {
  content: "\e932";
}

.icon-zone-export:before {
  content: "\e933";
}

.icon-zone-import:before {
  content: "\e934";
}

.icon-zone-transfers:before {
  content: "\e935";
}

.icon-delete2:before {
  content: "\e936";
}

.icon-zone-share2:before {
  content: "\e937";
}

.icon-update2:before {
  content: "\e938";
}

.icon-link:before {
  content: "\e930";
}

.icon-facebook:before {
  content: "\e928";
}

.icon-twitter:before {
  content: "\e929";
}

.icon-stumbleupon:before {
  content: "\e92a";
}

.icon-gplus:before {
  content: "\e92b";
}

.icon-youtube:before {
  content: "\e92c";
}

.icon-vkontakte:before {
  content: "\e92d";
}

.icon-linkedin:before {
  content: "\e92e";
}

.icon-github:before {
  content: "\e92f";
}

.icon-start:before {
  content: "\e924";
}

.icon-pause:before {
  content: "\e925";
}

.icon-stop:before {
  content: "\e926";
}

.icon-notes:before {
  content: "\e927";
}

.icon-delete:before {
  content: "\e923";
}

.icon-cloud-domains:before {
  content: "\e91d";
}

.icon-soa:before {
  content: "\e91e";
}

.icon-zone-share:before {
  content: "\e91f";
}

.icon-statistics:before {
  content: "\e920";
}

.icon-access-control:before {
  content: "\e921";
}

.icon-update:before {
  content: "\e922";
}

.icon-setup:before {
    content: "\e919";
}

.icon-performance:before {
    content: "\e91a";
}

.icon-security:before {
    content: "\e91b";
}

.icon-monitoring:before {
    content: "\e91c";
}

.icon-close:before {
    content: "\e917";
}

.icon-edit:before {
    content: "\e918";
}

.icon-parked-dns-zone:before {
    content: "\e914";
}

.icon-master-dns-zone:before {
    content: "\e915";
}

.icon-domains:before {
    content: "\e916";
}

.icon-failover:before {
    content: "\e913";
}

.icon-search:before {
    content: "\e912";
}

.icon-pin:before {
    content: "\e911";
}

.icon-ok:before {
    content: "\e908";
}

.icon-on-off:before {
    content: "\e907";
}

.icon-location:before {
    content: "\e909";
}

.icon-shield:before {
    content: "\e90a";
}

.icon-innovation:before {
    content: "\e90b";
}

.icon-revenue:before {
    content: "\e90c";
}

.icon-support:before {
    content: "\e90d";
}

.icon-growth:before {
    content: "\e90e";
}

.icon-scalability:before {
    content: "\e90f";
}

.icon-optimization:before {
    content: "\e910";
}

.icon-cart2:before {
  content: "\e931";
}

.icon-cart:before {
    content: "\e900";
}

.icon-dns-zones:before {
    content: "\e901";
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.icon-free:before {
    content: "\e902";
}

.icon-mail-forwards:before {
    content: "\e903";
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
}

.icon-settings:before {
    content: "\e904";
}

.icon-templates:before {
    content: "\e905";
}

.icon-wallet:before {
    content: "\e906";
}

/* Card title image */

.card-title.icon:before {
    display: block;
    font-size: 80px;
    margin-bottom: 20px;
    color: #ff6921;
    margin-right: 0;
}

/* --- Sub header icons propertyes --- */

.sub-header a.icon::after {
    content: "";
    height: 1px;
    background: #ff6921;
    display: inline-block;
    width: calc(100% - 28px);
    position: absolute;
    right: 0;
    opacity: 0;
    transition: opacity .3s ease-out;
    bottom: -1px;
}

.sub-header a.icon:hover:after {
    opacity: .35;
}

/* --- Dashboard icons propertyes --- */

table .icon.icon-soa::before,
table .icon.icon-update::before{
	font-size: 25px;
}

/* --- Search button icon propertyes --- */


.icon-search:hover:before {
    color: #ff6921;
}

.wiki-search .icon-search,
.dashboard-aside .icon-search{
    position: absolute;
    top: 6px;
    right: 10px;
}

/* --- */

.icon-cart {
    font-size: 1.1em;
    margin: -5px 26px -1px 0;
    display: inline-block;
    position: relative;
}

header.dashboard .icon-on-off {
	font-size: .8em;
}

header.dashboard .icon-on-off:before {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    font-size: 1.2em;
}

.pricing .icon-cart2 {
	font-size: 1.4em;
}